Index: src/UIElements/Qt4/Query/AtomQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/AtomQtQuery.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/AtomQtQuery.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -37,5 +37,5 @@
 #include <Qt/qlabel.h>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "UIElements/Qt4/Query/QtQuery.hpp"
Index: src/UIElements/Qt4/Query/AtomsQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/AtomsQtQuery.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/AtomsQtQuery.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -37,5 +37,5 @@
 #include <Qt/qlistwidget.h>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "UIElements/Qt4/Query/QtQuery.hpp"
Index: src/UIElements/Qt4/Query/BooleanQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/BooleanQtQuery.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/BooleanQtQuery.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -37,5 +37,5 @@
 #include <Qt/qlabel.h>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "UIElements/Qt4/Query/QtQuery.hpp"
Index: src/UIElements/Qt4/Query/DoubleQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/DoubleQtQuery.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/DoubleQtQuery.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -37,5 +37,5 @@
 #include <Qt/qlabel.h>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "UIElements/Qt4/Query/QtQuery.hpp"
Index: src/UIElements/Qt4/Query/DoublesQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/DoublesQtQuery.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/DoublesQtQuery.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -37,5 +37,5 @@
 #include <Qt/qlistwidget.h>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "UIElements/Qt4/Query/QtQuery.hpp"
Index: src/UIElements/Qt4/Query/ElementQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/ElementQtQuery.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/ElementQtQuery.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -37,5 +37,5 @@
 #include <Qt/qlabel.h>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "UIElements/Qt4/Query/QtQuery.hpp"
Index: src/UIElements/Qt4/Query/ElementsQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/ElementsQtQuery.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/ElementsQtQuery.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -37,5 +37,5 @@
 #include <Qt/qlistwidget.h>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 
Index: src/UIElements/Qt4/Query/EmptyQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/EmptyQtQuery.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/EmptyQtQuery.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -36,5 +36,5 @@
 #include <Qt/qlabel.h>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "UIElements/Qt4/Query/QtQuery.hpp"
Index: src/UIElements/Qt4/Query/FileQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/FileQtQuery.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/FileQtQuery.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -41,5 +41,5 @@
 #include <QtGui/QFileDialog>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "UIElements/Qt4/Query/QtQuery.hpp"
Index: src/UIElements/Qt4/Query/FilesQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/FilesQtQuery.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/FilesQtQuery.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -37,5 +37,5 @@
 #include <Qt/qlistwidget.h>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 
Index: src/UIElements/Qt4/Query/IntQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/IntQtQuery.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/IntQtQuery.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -37,5 +37,5 @@
 #include <Qt/qspinbox.h>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "UIElements/Qt4/Query/QtQuery.hpp"
Index: src/UIElements/Qt4/Query/IntsQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/IntsQtQuery.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/IntsQtQuery.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -37,5 +37,5 @@
 #include <Qt/qlistwidget.h>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "UIElements/Qt4/Query/QtQuery.hpp"
Index: src/UIElements/Qt4/Query/KeyValuePairQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/KeyValuePairQtQuery.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/KeyValuePairQtQuery.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -38,5 +38,5 @@
 #include <Qt/qcombobox.h>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "UIElements/Qt4/Query/QtQuery.hpp"
Index: src/UIElements/Qt4/Query/KeyValuePairsQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/KeyValuePairsQtQuery.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/KeyValuePairsQtQuery.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -37,5 +37,5 @@
 #include <Qt/qlistwidget.h>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "UIElements/Qt4/Query/QtQuery.hpp"
Index: src/UIElements/Qt4/Query/MoleculeQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/MoleculeQtQuery.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/MoleculeQtQuery.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -37,5 +37,5 @@
 #include <Qt/qlabel.h>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "UIElements/Qt4/Query/QtQuery.hpp"
Index: src/UIElements/Qt4/Query/MoleculesQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/MoleculesQtQuery.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/MoleculesQtQuery.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -37,5 +37,5 @@
 #include <Qt/qlistwidget.h>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "UIElements/Qt4/Query/QtQuery.hpp"
Index: src/UIElements/Qt4/Query/QtQueryList.cpp
===================================================================
--- src/UIElements/Qt4/Query/QtQueryList.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/QtQueryList.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -39,5 +39,5 @@
 #include <Qt/qlistwidget.h>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "UIElements/Qt4/Query/QtQueryList.hpp"
Index: src/UIElements/Qt4/Query/RealSpaceMatrixQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/RealSpaceMatrixQtQuery.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/RealSpaceMatrixQtQuery.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -37,5 +37,5 @@
 #include <Qt/qtablewidget.h>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "UIElements/Qt4/Query/QtQuery.hpp"
Index: src/UIElements/Qt4/Query/StringQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/StringQtQuery.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/StringQtQuery.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -38,5 +38,5 @@
 #include <Qt/qcombobox.h>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "UIElements/Qt4/Query/QtQuery.hpp"
Index: src/UIElements/Qt4/Query/StringsQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/StringsQtQuery.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/StringsQtQuery.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -37,5 +37,5 @@
 #include <Qt/qlistwidget.h>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "UIElements/Qt4/Query/QtQuery.hpp"
Index: src/UIElements/Qt4/Query/UnsignedIntQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/UnsignedIntQtQuery.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/UnsignedIntQtQuery.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -37,5 +37,5 @@
 #include <Qt/qspinbox.h>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "UIElements/Qt4/Query/QtQuery.hpp"
Index: src/UIElements/Qt4/Query/UnsignedIntsQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/UnsignedIntsQtQuery.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/UnsignedIntsQtQuery.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -37,5 +37,5 @@
 #include <Qt/qlistwidget.h>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "UIElements/Qt4/Query/QtQuery.hpp"
Index: src/UIElements/Qt4/Query/VectorQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/VectorQtQuery.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/VectorQtQuery.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -38,5 +38,5 @@
 #include <Qt/qlabel.h>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "UIElements/Qt4/Query/QtQuery.hpp"
Index: src/UIElements/Qt4/Query/VectorsQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/VectorsQtQuery.cpp	(revision a58c16f47065e9446b7916a407271c6544180022)
+++ src/UIElements/Qt4/Query/VectorsQtQuery.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -37,5 +37,5 @@
 #include <Qt/qlistwidget.h>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 
